package J20250721;

/**
 * @author WanJl
 * @version 1.0
 * @title MyFunctionImpl
 * @description
 * @create 2025/7/21
 */
public class MyFunctionImpl implements MyFunction{
    @Override
    public int getSize(String s) {
        return s.length();
    }
    public static void main(String[] args) {
        MyFunctionImpl mf = new MyFunctionImpl();
        System.out.println(mf.getSize("今天天气不错，是风和日丽的"));
    }
}
